Loading ...
Sorry, an error occurred while loading the content.

perl for cs08q1armel invalid (no libperl)

Expand Messages
  • Joachim Banzhaf
    I installed perl 5.10 on my qnap ts-419pii yesterday from http://ipkg.nslu2-linux.org/feeds/optware/cs08q1armel/cross/unstable/ The installed perl did not work
    Message 1 of 1 , Mar 5, 2012
    • 0 Attachment
      I installed perl 5.10 on my qnap ts-419pii yesterday from
      http://ipkg.nslu2-linux.org/feeds/optware/cs08q1armel/cross/unstable/

      The installed perl did not work (libperl was not in the ipk file).

      Then I used the optware svn to crosscompile it myself. That perl worked fine.
      Maybe something went wrong on your build server?
    Your message has been successfully submitted and would be delivered to recipients shortly.